RubyGems Navigation menu

dependabot-core 0.94.13

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.94.13 - February 07, 2019 (91 ko)
  2. 0.94.12 - February 06, 2019 (91 ko)
  3. 0.94.11 - February 06, 2019 (91 ko)
  4. 0.94.10 - February 05, 2019 (91 ko)
  5. 0.94.9 - February 05, 2019 (91 ko)
Voir toutes les versions (148)

Dépendances de Runtime (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.8
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Dépendances de Development (8):

    Propriétaires:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    1c3f1cc3b90be6866395be622d890f43700106172d16af053029736f3a441090

    Total de téléchargements 50 526

    Pour cette version 508

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: